@echo off

rem %~dp0 is name of current script under NT
set _APP_HOME=%~dp0
rem : operator works similar to make : operator
set _APP_HOME=%_APP_HOME:\bin\=%

wscript.exe %_APP_HOME%\HideConsole.vbs %_APP_HOME%\Start_MW_as_Application.cmd